const pool = global.pool
const fpbx = global.fpbx
const client = global.client
const log = global.log

module.exports = {};

module.exports.execute = async (interaction) => {
	const findUser = interaction.options.getUser('user');
	const [lookup] = await pool.query('SELECT * FROM discord_users WHERE discordId = ?', [findUser.id]);

	if (!lookup) {
		await interaction.reply({ content: `No extension found for ${findUser.username}`, ephemeral: true });
		return;
	}

	await interaction.reply({ content: `${findUser} has extension ${lookup.extension}`, ephemeral: true });

}